﻿
/*** BODY ***/
html, body {
    background-color: #fff;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif, serif;
}
.body-master {
    background: #fff;
}
.body-login {
    background: radial-gradient(circle, rgba(254,254,254,1) 13%, rgba(235,235,235,1) 80%);
}


/*** MOBILE ***/
.mobile-on {
    @media (max-width: 916px) {
        overflow-x: auto;
    }
}


/*** DIV ***/
.div-login {
    width: 100vw;
    height: 100vh;
    background-color: transparent;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    background: #fff;
}
.div-body {
    margin: 10px 10px 10px 10px;
}

/** BOX **/
.box-login {
    width: 495px;
    max-width: 385px;
    min-width: 325px;
    height: 425px;
    border-radius: 0px;
    background-color: #fff;
}

.box-mobile {
    @media (max-width: 916px) {
        display: none;
    }
}

/* CONTENT */
.content-mobile {
    @media (min-width: 916px) {
        height: 345px;
    }

    @media (max-width: 916px) {
        height: 475px;
    }
}

.content-context, .content-footer {
    background: #fff;
    border: 1px solid rgba(99, 99, 99, 0.2);
    border-radius: 8px;
}
.content-context {
    padding: 2px 5px 2px 10px;
}
.content-footer {
    padding: 5px 10px 5px 10px;
}

/*** BUTTON ***/
.btn-login {
    background-color: #03b1b6;
    color: #fff;

    @media (min-width: 916px) {
        font-size: 16px;
    }

    @media (max-width: 916px) {
        font-size: 19px;
    }
}
.btn-login:hover {
    background-color: #007376;
    color: #fff;
}

/*** NAVBAR ***/
.navbar-item ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
}
.navbar-item li {
    float: left;
}

    .navbar-item li a {
        text-decoration: none;
        display: block;
        text-align: center;
        padding: 8px;

        @media (min-width: 916px) {
        }

        @media (max-width: 916px) {
            padding-right: 20px;
        }
    }

.navbar-item-text {
    text-decoration: none;
    display: block;
    text-align: center;
    padding: 7px;
    padding-top: 11px;
}

